@font-face {
    font-family: 'TexGyreAdventorRegular';
    font-style: normal;
    font-weight: normal;
    src: url('TexGyreAdventor/texgyreadventor-regular-webfont.woff') format('woff'), url('TexGyreAdventor/texgyreadventor-regular-webfont.woff') format('woff'), url('TexGyreAdventor/texgyreadventor-regular-webfont.eot') format('embedded-opentype'), url('TexGyreAdventor/texgyreadventor-regular-webfont.ttf') format('truetype'), url('TexGyreAdventor/texgyreadventor-regular-webfont.svg') format('svg');
}
@font-face {
    font-family: 'TexGyreAdventorBold';
    font-style: normal;
    font-weight: normal;
    src: url('TexGyreAdventor/texgyreadventor-bold-webfont.woff') format('woff'), url('TexGyreAdventor/texgyreadventor-bold-webfont.woff') format('woff'), url('TexGyreAdventor/texgyreadventor-bold-webfont.eot') format('embedded-opentype'), url('TexGyreAdventor/texgyreadventor-bold-webfont.ttf') format('truetype'), url('TexGyreAdventor/texgyreadventor-bold-webfont.svg') format('svg');
}
@font-face {
    font-family: 'TexGyreAdventorBoldItalic';
    font-style: normal;
    font-weight: normal;
    src: url('TexGyreAdventor/texgyreadventor-bolditalic-webfont.woff') format('woff'), url('TexGyreAdventor/texgyreadventor-bolditalic-webfont.woff') format('woff'), url('TexGyreAdventor/texgyreadventor-bolditalic-webfont.eot') format('embedded-opentype'), url('TexGyreAdventor/texgyreadventor-bolditalic-webfont.ttf') format('truetype'), url('TexGyreAdventor/texgyreadventor-bolditalic-webfont.svg') format('svg');
}
@font-face {
    font-family: 'TexGyreAdventorItalic';
    font-style: normal;
    font-weight: normal;
    src: url('TexGyreAdventor/texgyreadventor-italic-webfont.woff') format('woff'), url('TexGyreAdventor/texgyreadventor-italic-webfont.woff') format('woff'), url('TexGyreAdventor/texgyreadventor-italic-webfont.eot') format('embedded-opentype'), url('TexGyreAdventor/texgyreadventor-italic-webfont.ttf') format('truetype'), url('TexGyreAdventor/texgyreadventor-italic-webfont.svg') format('svg');
}